.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-aebef149-8649-022c-6a04-b2e94a0a45a9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aebef149-8649-022c-6a04-b2e94a0a45a9) !important;
}
.lfr-layout-structure-item-2de44f35-68a7-8b5e-d88a-95316eeb978c {
text-align: center !important;
}
.lfr-layout-structure-item-3293f042-4f70-2a5c-effd-df5a22473ba7 {
margin-bottom: var(--spacer-5,3rem) !important;
}
